ID(1V)

NAME
id - print the user name and ID, and group name and ID

SYNOPSIS
id

AVAILABILITY
This command is available with the System V software installation option. Refer to for information on how to install optional software.

DESCRIPTION

id displays your user and group ID, and your username. If your real and effective IDs do not match, both are printed.

SEE ALSO
getuid(2V)